/* Google fonts */
/* Play */
@font-face {
  font-family: "Play";
  src: url("/g/fonts/play/play-r.eot");
  src: url("/g/fonts/play/play-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/play/play-r.woff2") format("woff2"), url("/g/fonts/play/play-r.woff") format("woff"), url("/g/fonts/play/play-r.ttf") format("truetype"), url("/g/fonts/play/play-r.svg#play") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Play";
  src: url("/g/fonts/play/play-b.eot");
  src: url("/g/fonts/play/play-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/play/play-b.woff2") format("woff2"), url("/g/fonts/play/play-b.woff") format("woff"), url("/g/fonts/play/play-b.ttf") format("truetype"), url("/g/fonts/play/play-b.svg#play") format("svg");
  font-weight: 700;
  font-style: normal;
}
/* \Play */
/* End of Google fonts */
/*** Start css of #_lp_block_20607802[data-block-layout='342906'] .lpc-button--type-1 ***/

#_lp_block_20607802[data-block-layout='342906'] .lpc-button--type-1 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(38,159,116,1);
}
#_lp_block_20607802[data-block-layout='342906'] .lpc-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(58, 179, 136);
}
#_lp_block_20607802[data-block-layout='342906'] .lpc-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(30, 126, 92);
}

/*** End css of #_lp_block_20607802[data-block-layout='342906'] .lpc-button--type-1 ***//*** Start css of #_lp_block_20607202[data-block-layout='510508'] .lpc-timeline-vertical__num-text ***/

#_lp_block_20607202[data-block-layout='510508'] .lpc-timeline-vertical__num-text {
	color: rgba(255,255,255,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 119%;
	font-family: Play, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(38,159,116,1);
}

/*** End css of #_lp_block_20607202[data-block-layout='510508'] .lpc-timeline-vertical__num-text ***/
/*** Start css of #_lp_block_20607202[data-block-layout='510508'] .lpc-timeline-vertical__line ***/

#_lp_block_20607202[data-block-layout='510508'] .lpc-timeline-vertical__line {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(38,159,116,1);
}

/*** End css of #_lp_block_20607202[data-block-layout='510508'] .lpc-timeline-vertical__line ***/